
Katello - Bug #6140

puppet-certs module tries to configure tomcat6 on RHEL 7

06/10/2014 02:12 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9b52c738 - 06/10/2014 10:52 AM - Jason Montleon 

Fixes #6140 - support RHEL 7

Revision 22fb55c3 - 06/10/2014 11:33 AM - jmontleon 

Merge pull request #16 from jmontleon/support-rhel-7

Fixes #6140 - support RHEL 7

History

#1 - 06/10/2014 02:53 PM - Anonymous

https://github.com/Katello/puppet-certs/pull/16

#2 - 06/10/2014 03:33 PM - Anonymous

- % Done changed from 0 to 100

#3 - 06/11/2014 07:30 PM - Eric Helms

- Target version set to 45

#4 - 06/11/2014 07:41 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 06/11/2014 09:48 PM - Eric Helms

- Status changed from New to Closed

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
